@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0-rc2/css/bootstrap-glyphicons.css");

body{
	background: url(../img/bg.jpg) no-repeat center top #BCC5C1;
}

nav.navbar{
	background:none;
	border:none;
}

nav.navbar .container ul li{
	background-color:#000;
}

nav.navbar .container ul li a{
	color:#fff;
}

nav.navbar .container ul li.active a, nav.navbar .container ul li:hover a{
	background-color:#cc0000;
	color:#fff;
}

body#book .container .content{
	background-color:#fff;
	padding-bottom:20px;
}

footer{
	text-align:center;
	padding: 20px 0;
}

a, h1, h2{
	color:#cc0000
}

#home #content .row{
	background-color: #000;
	margin-bottom: 20px;
	padding: 20px 0;
	max-height: 360px;
}

#beer #content{
	background-color: #fff;
}

#home #content .imgholder a{
	margin: 10px 30px;
	display: block;
}

#home #content .row:hover .imgholder a{
	margin: 20px;
}

#home #content .row:hover{
	background-color: /*#F5F5F5*/ #fff;;
	padding: 0;
}

#home #content .row:hover a, #home #content .row:hover h2 span{
	color: #000;
}

#home #content .row:hover h2{
	padding: 20px 0;
}

#home #content h2{
	font-weight: normal;
	font-size: 40px;
}

#home #content h2 a{
	color: #fff;
}

#home #content h2 span{
	font-weight: bold;
	/*color: #000;*/
}

#home #content h2 a{
	padding: 10px 0;
	display: block;
}

@media (max-width: 992px) {
	#home #content .row, #home #content .row:hover{
		max-height: none;
		margin-bottom: 20px;
		padding: 20px 0;
	}

	#home #content .imgholder a, #home #content .row:hover .imgholder a{
		margin: 10px;
	}

	#home #content .row h2, #home #content .row:hover h2{
		padding: 10px;
	}
}


#beer .container #content{
	background-color: #fff;
}

#beer #info{
	background-color: #cc0000;
	padding: 20px;
	color: #fff;
}

#beer #info h3{
	margin-top: 0;
}

#beer #info a{
	color: #fff;
}

#beer .carousel-control{
	background-image: none;
}

#beer .beerinfo {
	float: right;
	text-align: right;
	margin-right: 150px;
	color: #000;
	text-shadow: none;
	margin-top: 150px;
	height: 100%;
}

#beer .beerinfo h3{
	color: #cc0000;
	font-size: 34px;
}

.carousel-control .icon-prev, .carousel-control .icon-next{
	font-size: 44px;
	color: #000;
}

.carousel-indicators li{
	background-color: #000;
}

.carousel-indicators li.active{
	background-color: #cc0000;
}

#beer .row{
	min-height: 490px;
}

#beer .row .b33{
	background: url(../img/slides/vlosof_classique33cl_illustratie.jpg) no-repeat right bottom;
}

#beer .row .b1{
	background: url(../img/slides/vlosof_team1l_illustratie.jpg) no-repeat right bottom;
}

#beer .row .b3{
	background: url(../img/slides/vlosof_podium3l_illustratie.jpg) no-repeat right bottom;
}

div.social-network {
    background-image: url("../img/social_networks_pink.png");
    background-size: 200px auto;
    display: inline-block;
    height: 110px;
    width: 40px;
}
div.social-network.facebook {
    background-position: -2px bottom;
}
div.social-network.youtube {
    background-position: 41px bottom;
}
div.social-network.twitter {
    background-position: 79px bottom;
}
div.social-network.strava {
    background-position: 119px bottom;
}
div.social-network.instagram {
    background-position: 158px bottom;
}
div.social-network a {
    display: block;
    height: 100%;
    width: 100%;
}
div.social-network:hover {
    background-image: url("../img/social_networks_gray.png");
}
